[Forgot Password]
Login  Register Subscribe

23631

 
 

115083

 
 

97147

 
 

909

 
 

78730

 
 

109

Paid content will be excluded from the download.


Download | Alert*
CVE
view XML

CVE-2008-3194

Date: (C)2008-07-16   (M)2017-10-04 


Multiple directory traversal vulnerabilities in data/inc/themes/predefined_variables.php in pluck 4.5.1 allow remote attackers to include and execute arbitrary local files via a .. (dot dot) in the (1) langpref, (2) file, (3) blogpost, or (4) cat parameter.

CVSS Score: 6.8Access Vector: NETWORK
Exploit Score: 8.6Access Complexity: MEDIUM
Impact Score: 6.4Authentication: NONE
 Confidentiality: PARTIAL
 Integrity: PARTIAL
 Availability: PARTIAL





Reference:
BID-30218
SECUNIA-31088
SREASON-3996
EXPLOIT-DB-6074
ADV-2008-2104
http://www.bugreport.ir/index_48.htm
http://www.pluck-cms.org/releasenotes.php#4.5.2
pluck-predefinedvariables-file-include(43741)

CWE    1
CWE-22

© 2013 SecPod Technologies